#include "window.h"

using namespace std;

using namespace morpheo::tools::viewer::parser;
using namespace morpheo::tools::viewer::bdd;
using namespace morpheo::tools::viewer::graphics;

void Window::winformations()
{
  winfo = new QWidget();
  informations = new QBoxLayout(QBoxLayout::TopToBottom,0);
  winfo->setWindowTitle("informations");
  winfo->setFixedSize(250,292);
  winfo->move(678,50);
  winfo->setLayout(informations);
  winfo->show();
}

